1 = "Ausführung fehlgeschlagen";
2 = "Zu wenig Arbeitsspeicher";
3 = "Programm nicht gefunden";
4 = "Objekt nicht gefunden";
5 = "Volume-Fehler";
6 = "";
7 = "";
8 = "Objekt wird benutzt";
9 = "Medium ist voll";
10 = "Fehler beim Übertragen der Datei";
11 = "Kommunikationsfehler";
12 = "";
13 = "";
14 = "";
15 = "Programme sind geöffnet";
16 = "Inkompatible Hardware";
17 = "Löschen nicht möglich";
18 = "Zugriff nicht gestattet";
19 = "Keine Berechtigung";
20 = "Programm geöffnet";
21 = "";
22 = "Bildschirmeinstellung ungültig";
23 = "";
24 = "Bildschirmfreigabe aktiv";
25 = "Objekt existiert bereits";
26 = "";
27 = "";
28 = "";
29 = "Computer ausgelastet";
30 = "Bildschirm ist gesperrt";
31 = "Volume ist geschützt";
32 = "Chat mit anderem Administrator";
33 = "Ruhezustand nicht möglich";
34 = "Beenden des Ruhezustands nicht möglich";
35 = "";
36 = "Befehl wird nicht unterstützt";
37 = "Kein Benutzer angemeldet";
38 = "Nicht gefunden: Server für Bildschirmfreigabe";
39 = "Fehlgeschlagen: Server für Bildschirmfreigabe";
40 = "Neu gestartet: Server für Bildschirmfreigabe";
41 = "Nicht gefunden: Collector für Berichtsdaten";  // OpenWBEM server
42 = "Fehlgeschlagen: Collector für Berichtsdaten";
43 = "Neu gestartet: Collector für Berichtsdaten";
44 = "Nicht gefunden: Server mit Berichdatenbank";
45 = "Fehlgeschlagen: Server mit Berichtsdatenbank";
46 = "Neu gestartet: Server mit Berichtsdatenbank";
47 = "Berichtsdatenbank wurde neu initialisiert";